Sample Behaviour Driven Development Framework 

This is a sample project which is based on Behaviour Driven Development Framework which is built from scratch using Cucumber, Selenium, Java and TestNG.